EZ_MenuBarFindItemAndMenu(3)

NAME
EZ_MenuBarFindItemAndMenu - find an item and the associated menu on a menubar

SYNOPSIS
#include <EZ.h>

EZ_Widget  *EZ_MenuBarFindItemAndMenu(EZ_Widget *mbar, char *item,
                                      EZ_Widget **menu_return)

ARGUMENTS
mbar Specifies a menubar widget.

item Specifies an item label.

menu_return Specifies the return for the menu

DESCRIPTION

EZ_MenuBarFindItemAndMenu finds and returns the widget (a no window label) which is labeled by 'item'. If menu_return is not NULL, it also returns the current popup menu assicoated with the item in menu_return.

SEE ALSO
EZ_CreateWidget(3), EZ_MenuBarAddItemAndMenu(3)